RSA, The Security Division of EMC, announces additional platform support for RSA Access Manager Agent 5.0 SP2

Document created by RSA Admin Employee on May 11, 2015Last modified by RSA Link Team on Apr 11, 2016
Version 2Show Document
  • View in full screen mode

Summary:<?xml:namespace prefix = o ns = ""urn:schemas-microsoft-com:office:office"" ?>

 

RSA, The Security Division of EMC, announces the qualification of RSA Access Manager Agent 5.0 SP2 for the following platform

 

Apache Web Server 2.4.12  on Red Hat Enterprise Linux 6.6 (x86-64 bit)

 

 

 

Platforms:

 

RSA Access Manager Agent 5.0 SP2 (Web Agent) has been qualified on the following platform combination. 

 

 

 

á         Apache Web Server 2.4.12  on Red Hat Enterprise Linux 6.6 (x86-64 bit)

 

 

 

 

 

Affected Products:

 

RSA Access Manager Agent 5.0 SP2  

 

 

 

Unaffected Products:

 

RSA Access Manager Servers

 

 

 

Recommendation:

 

RSA recommends that customers upgrade to RSA Access Manager App Agents 5.0 SP2 for this platform support.

Attachments

    Outcomes